.newsletter-form.form-card {
  display: grid;
  gap: 1.2rem;
}

.newsletter-form.form-card label .span {
  font-size: 1.3rem;
  font-weight: var(--fw-700);
  color: var(--raisin-black-1);
}

.newsletter-form.form-card input,
.newsletter-form.form-card select,
.newsletter-form.form-card textarea {
  width: 100%;
}

@media (max-width: 991px) {
  .newsletter-form.form-card {
    padding: 1.6rem;
  }
}
